Index: branches/src/ProcessManagement/ProcessManagement/Forms/Master/SubContractor/FrmSubContractor.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/Master/SubContractor/FrmSubContractor.cs	(revision 50)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/Master/SubContractor/FrmSubContractor.cs	(revision 51)
@@ -2052,6 +959,9 @@
         /// <param name="e"></param>
         private void dgvJobLink_CellDoubleClick(object sender, DataGridViewCellEventArgs e)
         {
+            // 参照時は処理しない
+            if (m_EditLock) return;
+
             JobLinkSelectFormDisplay();
         }
         #endregion
@@ -2142,6 +1052,5 @@
             }
         }
         #endregion
-
     }
 }
\ No newline at end of file
Index: branches/src/ProcessManagement/ProcessManagement/Forms/Master/SubContractor/FrmSubContractor.designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/Master/SubContractor/FrmSubContractor.designer.cs	(revision 50)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/Master/SubContractor/FrmSubContractor.designer.cs	(revision 51)
@@ -30,16 +30,16 @@
         /// </summary>
         private void InitializeComponent()
         {
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle21 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle22 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle23 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle24 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle25 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle26 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle27 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle28 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle29 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle30 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle1 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle2 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle3 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle4 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle5 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle6 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle7 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle8 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle9 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle10 = new System.Windows.Forms.DataGridViewCellStyle();
             this.btnDataEntry = new System.Windows.Forms.Button();
             this.btnEnd = new System.Windows.Forms.Button();
             this.label1 = new System.Windows.Forms.Label();
@@ -75,9 +75,6 @@
             this.label19 = new System.Windows.Forms.Label();
             this.txtInput14 = new System.Windows.Forms.TextBox();
             this.label17 = new System.Windows.Forms.Label();
-            this.dgvJobItem = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
-            this.ItemColumn01 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ItemColumn02 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.label7 = new System.Windows.Forms.Label();
             this.txtInput10 = new System.Windows.Forms.TextBox();
             this.label15 = new System.Windows.Forms.Label();
@@ -102,9 +99,6 @@
             this.btnJobItemDelete = new System.Windows.Forms.Button();
             this.btnJobItemUp = new System.Windows.Forms.Button();
             this.label24 = new System.Windows.Forms.Label();
-            this.dgvJobLink = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
-            this.dataGridViewTextBoxColumn1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.btnJobLinkAdd = new System.Windows.Forms.Button();
             this.btnJobLinkDelete = new System.Windows.Forms.Button();
             this.btnJobLinkUp = new System.Windows.Forms.Button();
@@ -113,6 +107,20 @@
             this.rdbPayment02 = new System.Windows.Forms.RadioButton();
             this.rdbPayment01 = new System.Windows.Forms.RadioButton();
             this.label25 = new System.Windows.Forms.Label();
+            this.panel2 = new System.Windows.Forms.Panel();
+            this.tableLayoutPanel2 = new System.Windows.Forms.TableLayoutPanel();
+            this.cmbLabour = new System.Windows.Forms.ComboBox();
+            this.label22 = new System.Windows.Forms.Label();
+            this.cmbItemType = new System.Windows.Forms.ComboBox();
+            this.label26 = new System.Windows.Forms.Label();
+            this.label23 = new System.Windows.Forms.Label();
+            this.cmbJapaneseSyllabary = new System.Windows.Forms.ComboBox();
+            this.dgvJobItem = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
+            this.ItemColumn01 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ItemColumn02 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dgvJobLink = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
+            this.dataGridViewTextBoxColumn1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.dgvMaster = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
             this.Column1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
@@ -119,23 +127,15 @@
             this.Column5 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column4 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.panel2 = new System.Windows.Forms.Panel();
-            this.tableLayoutPanel2 = new System.Windows.Forms.TableLayoutPanel();
-            this.cmbLabour = new System.Windows.Forms.ComboBox();
-            this.label26 = new System.Windows.Forms.Label();
-            this.cmbJapaneseSyllabary = new System.Windows.Forms.ComboBox();
-            this.label22 = new System.Windows.Forms.Label();
-            this.cmbItemType = new System.Windows.Forms.ComboBox();
-            this.label23 = new System.Windows.Forms.Label();
             this.panel1.SuspendLayout();
             this.tableLayoutPanel1.SuspendLayout();
             this.panel5.SuspendLayout();
+            this.panel3.SuspendLayout();
+            this.panel2.SuspendLayout();
+            this.tableLayoutPanel2.SuspendLayout();
             ((System.ComponentModel.ISupportInitialize)(this.dgvJobItem)).BeginInit();
             ((System.ComponentModel.ISupportInitialize)(this.dgvJobLink)).BeginInit();
-            this.panel3.SuspendLayout();
             ((System.ComponentModel.ISupportInitialize)(this.dgvMaster)).BeginInit();
-            this.panel2.SuspendLayout();
-            this.tableLayoutPanel2.SuspendLayout();
             this.SuspendLayout();
             // 
             // btnDataEntry
@@ -188,7 +188,7 @@
             this.btnDataDelete.Name = "btnDataDelete";
             this.btnDataDelete.Size = new System.Drawing.Size(120, 30);
             this.btnDataDelete.TabIndex = 17;
-            this.btnDataDelete.Text = "削　除";
+            this.btnDataDelete.Text = "内容削除";
             this.btnDataDelete.UseVisualStyleBackColor = false;
             this.btnDataDelete.Click += new System.EventHandler(this.btnDataDelete_Click);
             this.btnDataDelete.KeyDown += new System.Windows.Forms.KeyEventHandler(this.FrmSubContractor_KeyDown);
@@ -412,6 +412,7 @@
             this.txtInput1.Name = "txtInput1";
             this.txtInput1.Size = new System.Drawing.Size(430, 23);
             this.txtInput1.TabIndex = 5;
+            this.txtInput1.TextChanged += new System.EventHandler(this.valueChange);
             // 
             // txtInput2
             // 
@@ -423,6 +424,7 @@
             this.txtInput2.Name = "txtInput2";
             this.txtInput2.Size = new System.Drawing.Size(430, 23);
             this.txtInput2.TabIndex = 7;
+            this.txtInput2.TextChanged += new System.EventHandler(this.valueChange);
             // 
             // label3
             // 
@@ -447,6 +449,7 @@
             this.txtInput3.Name = "txtInput3";
             this.txtInput3.Size = new System.Drawing.Size(430, 23);
             this.txtInput3.TabIndex = 8;
+            this.txtInput3.TextChanged += new System.EventHandler(this.valueChange);
             // 
             // txtInput4
             // 
@@ -458,6 +461,7 @@
             this.txtInput4.Name = "txtInput4";
             this.txtInput4.Size = new System.Drawing.Size(430, 23);
             this.txtInput4.TabIndex = 9;
+            this.txtInput4.TextChanged += new System.EventHandler(this.valueChange);
             // 
             // label8
             // 
@@ -482,6 +486,7 @@
             this.txtInput8.Name = "txtInput8";
             this.txtInput8.Size = new System.Drawing.Size(150, 23);
             this.txtInput8.TabIndex = 16;
+            this.txtInput8.TextChanged += new System.EventHandler(this.valueChange);
             // 
             // label9
             // 
@@ -506,6 +511,7 @@
             this.txtInput9.Name = "txtInput9";
             this.txtInput9.Size = new System.Drawing.Size(150, 23);
             this.txtInput9.TabIndex = 17;
+            this.txtInput9.TextChanged += new System.EventHandler(this.valueChange);
             // 
             // label4
             // 
@@ -671,67 +677,6 @@
             this.label17.Text = "施工工種";
             this.label17.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // dgvJobItem
-            // 
-            this.dgvJobItem.AllowUserToAddRows = false;
-            this.dgvJobItem.AllowUserToDeleteRows = false;
-            this.dgvJobItem.AllowUserToResizeColumns = false;
-            this.dgvJobItem.AllowUserToResizeRows = false;
-            this.dgvJobItem.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
-            | System.Windows.Forms.AnchorStyles.Left)));
-            this.dgvJobItem.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
-            this.dgvJobItem.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            dataGridViewCellStyle21.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle21.BackColor = System.Drawing.SystemColors.Control;
-            dataGridViewCellStyle21.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            dataGridViewCellStyle21.ForeColor = System.Drawing.SystemColors.WindowText;
-            dataGridViewCellStyle21.SelectionBackColor = System.Drawing.SystemColors.Highlight;
-            dataGridViewCellStyle21.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
-            dataGridViewCellStyle21.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
-            this.dgvJobItem.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle21;
-            this.dgvJobItem.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
-            this.dgvJobItem.ColumnHeadersVisible = false;
-            this.dgvJobItem.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
-            this.ItemColumn01,
-            this.ItemColumn02});
-            this.tableLayoutPanel1.SetColumnSpan(this.dgvJobItem, 4);
-            this.dgvJobItem.EditMode = System.Windows.Forms.DataGridViewEditMode.EditOnEnter;
-            this.dgvJobItem.Location = new System.Drawing.Point(153, 553);
-            this.dgvJobItem.MultiSelect = false;
-            this.dgvJobItem.Name = "dgvJobItem";
-            this.dgvJobItem.RowHeadersVisible = false;
-            this.dgvJobItem.RowHeadersWidth = 20;
-            this.dgvJobItem.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
-            this.tableLayoutPanel1.SetRowSpan(this.dgvJobItem, 3);
-            this.dgvJobItem.RowTemplate.Height = 20;
-            this.dgvJobItem.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
-            this.dgvJobItem.Size = new System.Drawing.Size(390, 84);
-            this.dgvJobItem.TabIndex = 20;
-            this.dgvJobItem.TabStop = false;
-            this.dgvJobItem.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvItem_CellDoubleClick);
-            this.dgvJobItem.CellValueChanged += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvItem_CellValueChanged);
-            // 
-            // ItemColumn01
-            // 
-            this.ItemColumn01.Frozen = true;
-            this.ItemColumn01.HeaderText = "工種キー";
-            this.ItemColumn01.Name = "ItemColumn01";
-            this.ItemColumn01.ReadOnly = true;
-            this.ItemColumn01.Visible = false;
-            // 
-            // ItemColumn02
-            // 
-            dataGridViewCellStyle22.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            dataGridViewCellStyle22.ForeColor = System.Drawing.Color.Black;
-            this.ItemColumn02.DefaultCellStyle = dataGridViewCellStyle22;
-            this.ItemColumn02.Frozen = true;
-            this.ItemColumn02.HeaderText = "工種名称";
-            this.ItemColumn02.Name = "ItemColumn02";
-            this.ItemColumn02.ReadOnly = true;
-            this.ItemColumn02.Resizable = System.Windows.Forms.DataGridViewTriState.False;
-            this.ItemColumn02.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.ItemColumn02.Width = 370;
-            // 
             // label7
             // 
             this.label7.Anchor = System.Windows.Forms.AnchorStyles.Left;
@@ -782,6 +727,7 @@
             this.txtInput11.Name = "txtInput11";
             this.txtInput11.Size = new System.Drawing.Size(340, 23);
             this.txtInput11.TabIndex = 15;
+            this.txtInput11.TextChanged += new System.EventHandler(this.valueChange);
             // 
             // txtInput7
             // 
@@ -793,6 +739,7 @@
             this.txtInput7.Name = "txtInput7";
             this.txtInput7.Size = new System.Drawing.Size(340, 23);
             this.txtInput7.TabIndex = 14;
+            this.txtInput7.TextChanged += new System.EventHandler(this.valueChange);
             // 
             // label14
             // 
@@ -830,6 +777,7 @@
             this.txtInput6.Name = "txtInput6";
             this.txtInput6.Size = new System.Drawing.Size(340, 23);
             this.txtInput6.TabIndex = 13;
+            this.txtInput6.TextChanged += new System.EventHandler(this.valueChange);
             // 
             // btnSerchZip
             // 
@@ -878,6 +826,7 @@
             this.txtInput5.Name = "txtInput5";
             this.txtInput5.Size = new System.Drawing.Size(84, 23);
             this.txtInput5.TabIndex = 12;
+            this.txtInput5.TextChanged += new System.EventHandler(this.valueChange);
             // 
             // label11
             // 
@@ -915,6 +864,7 @@
             this.txtInput12.Name = "txtInput12";
             this.txtInput12.Size = new System.Drawing.Size(150, 23);
             this.txtInput12.TabIndex = 10;
+            this.txtInput12.TextChanged += new System.EventHandler(this.valueChange);
             // 
             // label20
             // 
@@ -939,6 +889,7 @@
             this.txtInput15.Name = "txtInput15";
             this.txtInput15.Size = new System.Drawing.Size(430, 23);
             this.txtInput15.TabIndex = 11;
+            this.txtInput15.TextChanged += new System.EventHandler(this.valueChange);
             // 
             // label18
             // 
@@ -962,6 +913,7 @@
             this.txtInput13.Name = "txtInput13";
             this.txtInput13.Size = new System.Drawing.Size(80, 23);
             this.txtInput13.TabIndex = 6;
+            this.txtInput13.TextChanged += new System.EventHandler(this.valueChange);
             // 
             // label21
             // 
@@ -1038,67 +990,6 @@
             this.label24.Text = "施工職種";
             this.label24.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // dgvJobLink
-            // 
-            this.dgvJobLink.AllowUserToAddRows = false;
-            this.dgvJobLink.AllowUserToDeleteRows = false;
-            this.dgvJobLink.AllowUserToResizeColumns = false;
-            this.dgvJobLink.AllowUserToResizeRows = false;
-            this.dgvJobLink.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
-            | System.Windows.Forms.AnchorStyles.Left)));
-            this.dgvJobLink.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
-            this.dgvJobLink.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            dataGridViewCellStyle23.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle23.BackColor = System.Drawing.SystemColors.Control;
-            dataGridViewCellStyle23.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            dataGridViewCellStyle23.ForeColor = System.Drawing.SystemColors.WindowText;
-            dataGridViewCellStyle23.SelectionBackColor = System.Drawing.SystemColors.Highlight;
-            dataGridViewCellStyle23.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
-            dataGridViewCellStyle23.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
-            this.dgvJobLink.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle23;
-            this.dgvJobLink.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
-            this.dgvJobLink.ColumnHeadersVisible = false;
-            this.dgvJobLink.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
-            this.dataGridViewTextBoxColumn1,
-            this.dataGridViewTextBoxColumn2});
-            this.tableLayoutPanel1.SetColumnSpan(this.dgvJobLink, 4);
-            this.dgvJobLink.EditMode = System.Windows.Forms.DataGridViewEditMode.EditOnEnter;
-            this.dgvJobLink.Location = new System.Drawing.Point(153, 698);
-            this.dgvJobLink.MultiSelect = false;
-            this.dgvJobLink.Name = "dgvJobLink";
-            this.dgvJobLink.RowHeadersVisible = false;
-            this.dgvJobLink.RowHeadersWidth = 20;
-            this.dgvJobLink.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
-            this.tableLayoutPanel1.SetRowSpan(this.dgvJobLink, 3);
-            this.dgvJobLink.RowTemplate.Height = 20;
-            this.dgvJobLink.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
-            this.dgvJobLink.Size = new System.Drawing.Size(390, 84);
-            this.dgvJobLink.TabIndex = 21;
-            this.dgvJobLink.TabStop = false;
-            this.dgvJobLink.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvJobLink_CellDoubleClick);
-            this.dgvJobLink.CellValueChanged += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvItem_CellValueChanged);
-            // 
-            // dataGridViewTextBoxColumn1
-            // 
-            this.dataGridViewTextBoxColumn1.Frozen = true;
-            this.dataGridViewTextBoxColumn1.HeaderText = "工種キー";
-            this.dataGridViewTextBoxColumn1.Name = "dataGridViewTextBoxColumn1";
-            this.dataGridViewTextBoxColumn1.ReadOnly = true;
-            this.dataGridViewTextBoxColumn1.Visible = false;
-            // 
-            // dataGridViewTextBoxColumn2
-            // 
-            dataGridViewCellStyle24.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            dataGridViewCellStyle24.ForeColor = System.Drawing.Color.Black;
-            this.dataGridViewTextBoxColumn2.DefaultCellStyle = dataGridViewCellStyle24;
-            this.dataGridViewTextBoxColumn2.Frozen = true;
-            this.dataGridViewTextBoxColumn2.HeaderText = "工種名称";
-            this.dataGridViewTextBoxColumn2.Name = "dataGridViewTextBoxColumn2";
-            this.dataGridViewTextBoxColumn2.ReadOnly = true;
-            this.dataGridViewTextBoxColumn2.Resizable = System.Windows.Forms.DataGridViewTriState.False;
-            this.dataGridViewTextBoxColumn2.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.dataGridViewTextBoxColumn2.Width = 370;
-            // 
             // btnJobLinkAdd
             // 
             this.btnJobLinkAdd.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
@@ -1209,101 +1100,6 @@
             this.label25.Text = "手間業者区分";
             this.label25.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // dgvMaster
-            // 
-            this.dgvMaster.AllowUserToAddRows = false;
-            this.dgvMaster.AllowUserToDeleteRows = false;
-            this.dgvMaster.AllowUserToResizeColumns = false;
-            this.dgvMaster.AllowUserToResizeRows = false;
-            this.dgvMaster.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
-            this.dgvMaster.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            dataGridViewCellStyle25.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle25.BackColor = System.Drawing.SystemColors.Control;
-            dataGridViewCellStyle25.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            dataGridViewCellStyle25.ForeColor = System.Drawing.SystemColors.WindowText;
-            dataGridViewCellStyle25.SelectionBackColor = System.Drawing.SystemColors.Highlight;
-            dataGridViewCellStyle25.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
-            dataGridViewCellStyle25.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
-            this.dgvMaster.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle25;
-            this.dgvMaster.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
-            this.dgvMaster.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
-            this.Column1,
-            this.Column2,
-            this.Column5,
-            this.Column3,
-            this.Column4});
-            this.dgvMaster.EditMode = System.Windows.Forms.DataGridViewEditMode.EditOnEnter;
-            this.dgvMaster.Location = new System.Drawing.Point(8, 151);
-            this.dgvMaster.MultiSelect = false;
-            this.dgvMaster.Name = "dgvMaster";
-            this.dgvMaster.RowHeadersWidth = 20;
-            this.dgvMaster.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
-            this.dgvMaster.RowTemplate.Height = 20;
-            this.dgvMaster.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
-            this.dgvMaster.Size = new System.Drawing.Size(540, 493);
-            this.dgvMaster.TabIndex = 0;
-            this.dgvMaster.TabStop = false;
-            this.dgvMaster.CellClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvMaster_CellClick);
-            // 
-            // Column1
-            // 
-            dataGridViewCellStyle26.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            dataGridViewCellStyle26.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.Column1.DefaultCellStyle = dataGridViewCellStyle26;
-            this.Column1.Frozen = true;
-            this.Column1.HeaderText = "№";
-            this.Column1.Name = "Column1";
-            this.Column1.ReadOnly = true;
-            this.Column1.Resizable = System.Windows.Forms.DataGridViewTriState.False;
-            this.Column1.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.Column1.Width = 80;
-            // 
-            // Column2
-            // 
-            dataGridViewCellStyle27.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.Column2.DefaultCellStyle = dataGridViewCellStyle27;
-            this.Column2.Frozen = true;
-            this.Column2.HeaderText = "会社コード";
-            this.Column2.Name = "Column2";
-            this.Column2.ReadOnly = true;
-            this.Column2.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.Column2.Visible = false;
-            // 
-            // Column5
-            // 
-            dataGridViewCellStyle28.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column5.DefaultCellStyle = dataGridViewCellStyle28;
-            this.Column5.Frozen = true;
-            this.Column5.HeaderText = "法人";
-            this.Column5.Name = "Column5";
-            this.Column5.ReadOnly = true;
-            this.Column5.Resizable = System.Windows.Forms.DataGridViewTriState.False;
-            this.Column5.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.Column5.Width = 50;
-            // 
-            // Column3
-            // 
-            dataGridViewCellStyle29.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            dataGridViewCellStyle29.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.Column3.DefaultCellStyle = dataGridViewCellStyle29;
-            this.Column3.Frozen = true;
-            this.Column3.HeaderText = "会　社　名　称";
-            this.Column3.Name = "Column3";
-            this.Column3.ReadOnly = true;
-            this.Column3.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.Column3.Width = 370;
-            // 
-            // Column4
-            // 
-            dataGridViewCellStyle30.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.Column4.DefaultCellStyle = dataGridViewCellStyle30;
-            this.Column4.HeaderText = "代表者名";
-            this.Column4.Name = "Column4";
-            this.Column4.ReadOnly = true;
-            this.Column4.Resizable = System.Windows.Forms.DataGridViewTriState.False;
-            this.Column4.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.Column4.Visible = false;
-            // 
             // panel2
             // 
             this.panel2.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
@@ -1346,30 +1142,6 @@
             this.cmbLabour.TabIndex = 21;
             this.cmbLabour.SelectedIndexChanged += new System.EventHandler(this.cmbLabour_SelectedIndexChanged);
             // 
-            // label26
-            // 
-            this.label26.BackColor = System.Drawing.Color.White;
-            this.label26.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label26.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.label26.Location = new System.Drawing.Point(3, 30);
-            this.label26.Name = "label26";
-            this.label26.Size = new System.Drawing.Size(124, 30);
-            this.label26.TabIndex = 3;
-            this.label26.Text = "協力業者";
-            this.label26.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
-            // cmbJapaneseSyllabary
-            // 
-            this.cmbJapaneseSyllabary.Dock = System.Windows.Forms.DockStyle.Left;
-            this.cmbJapaneseSyllabary.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
-            this.cmbJapaneseSyllabary.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.cmbJapaneseSyllabary.FormattingEnabled = true;
-            this.cmbJapaneseSyllabary.Location = new System.Drawing.Point(133, 63);
-            this.cmbJapaneseSyllabary.Name = "cmbJapaneseSyllabary";
-            this.cmbJapaneseSyllabary.Size = new System.Drawing.Size(100, 24);
-            this.cmbJapaneseSyllabary.TabIndex = 2;
-            this.cmbJapaneseSyllabary.SelectedIndexChanged += new System.EventHandler(this.cmbJapaneseSyllabary_SelectedIndexChanged);
-            // 
             // label22
             // 
             this.label22.BackColor = System.Drawing.Color.White;
@@ -1394,6 +1166,18 @@
             this.cmbItemType.TabIndex = 0;
             this.cmbItemType.SelectedIndexChanged += new System.EventHandler(this.cmbItemType_SelectedIndexChanged);
             // 
+            // label26
+            // 
+            this.label26.BackColor = System.Drawing.Color.White;
+            this.label26.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label26.Dock = System.Windows.Forms.DockStyle.Fill;
+            this.label26.Location = new System.Drawing.Point(3, 30);
+            this.label26.Name = "label26";
+            this.label26.Size = new System.Drawing.Size(124, 30);
+            this.label26.TabIndex = 3;
+            this.label26.Text = "協力業者";
+            this.label26.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
             // label23
             // 
             this.label23.BackColor = System.Drawing.Color.White;
